
@font-face {
  font-family: 'itimregular';
  src: url("./assets/fonts/Itim/Itim-regular.ttf") format('truetype'),
  url('./assets/fonts/Itim/itim-regular-webfont.woff2') format('woff2'),
  url('./assets/fonts/Itim/itim-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
